Multiple OpenStack Products CVE-2013-1664 Denial of Service Vulnerability

Multiple OpenStack products are prone to an information-disclosure vulnerability and a denial-of-service vulnerability.

Successful exploits of this issue may allow an attacker to crash the affected application, denying service to legitimate users.

Note: This issue was previously covered in BID 58022 (Multiple OpenStack Products Information Disclosure and Denial of Service Vulnerabilities), but has been given its own record to better document it.


 

Privacy Statement
Copyright 2010, SecurityFocus